# Generated by Django 3.1.2 on 2020-10-24 07:44

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan', '0003_auto_20201024_1211'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='Daftar_peserta',
            new_name='Daftar_Peserta',
        ),
    ]
